services:
    Emgmbh\InvoiceBundle\Service\InvoiceDriverFactory:
        arguments: ['@doctrine.orm.entity_manager', '@form.factory', '@twig', '@knp_snappy.pdf', '%public_dir%', '%company_email%', '%mailer_sender%', '@mailer']

    Emgmbh\InvoiceBundle\Form\InvoiceSaEslDataType:
        arguments: ['@doctrine.orm.entity_manager']
        tags:
            - { name: form.type, alias: Emgmbh\InvoiceBundle\Form\InvoiceSaEslDataType }

    Emgmbh\InvoiceBundle\Form\InvoiceReweDataType:
            arguments: ['@doctrine.orm.entity_manager']
            tags:
                - { name: form.type, alias: Emgmbh\InvoiceBundle\Form\InvoiceReweDataType }
